Get a staff member blockout
Path Parameters
- Type: stringFormat: uuididrequired
Staff member blockout id.
Responses
- application/json
- application/json
- application/json
- application/json
Request Example for get/staff-member-blockouts/{id}
curl https://api.hireorpheus.com/api/v1/staff-member-blockouts/123e4567-e89b-12d3-a456-426614174000 \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
"data": {
"id": "123e4567-e89b-12d3-a456-426614174000",
"staff_member_id": null,
"start_date": null,
"end_date": null,
"reason": null,
"created_at": "2026-10-14T08:02:53.607Z",
"updated_at": "2026-10-14T08:02:53.607Z"
}
}